{
  "navigationBarTitleText": "",
  "navigationStyle": "custom",
  "scrollIndicator": "none",
  "usingComponents": {
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup",
    "u-avatar": "/uni_modules/uview-ui/components/u-avatar/u-avatar"
  }
}